I've noticed a problem with creating a simple Netbeans project using the
gradle prototype..

Before I jump in and try to fix it, I have a question about our Gradle
implementation.

Currently, we are using version 4.10.2 of Gradle. The current release is
5.6.3. And a major new release is on the horizon at the moment with version
6.0.0..

Do/Should we update our Gradle version to something more current ?

-brad w.

Reply via email to